

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 16:21:56 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.232])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m168LsgE037873	for <[email-masked]>;
Wed, 06 Feb 2008 16:21:55 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2451624wxd.22 for
<[email-masked]>; Wed, 06 Feb 2008 00:21:53 -0800 (PST)
Received: by 10.142.111.14 with SMTP id j14mr4964765wfc.96.1202286113333; Wed,
06 Feb 2008 00:21:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs299640wfi; Wed,
06 Feb 2008 00:21:53 -0800 (PST)
Received: by 10.65.230.9 with SMTP id h9mr18001135qbr.4.1202286111388; Wed,
06 Feb 2008 00:21:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si7937438qbe.10.2008.02.06.00.21.49; Wed,
06 Feb 2008 00:21:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15DFKWD009237; Wed,
06 Feb 2008 02:21:02 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14706852 for [email-masked]; Wed,
06 Feb 2008 02:21:02 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m168L2cV009938 for
<[email-masked]>; Wed, 06 Feb 2008 02:21:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m168KtTu008819 for
<[email-masked]>; Wed, 06 Feb 2008 02:21:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m168KtBu012702 for
<[email-masked]>; Wed, 06 Feb 2008 02:20:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m168Ktum012699 for [email-masked]; Wed, 06 Feb 2008 02:20:55 -0600
Date: Wed, 06 Feb 2008 02:20:55 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=69
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

776
FQPS01 NFFN 060600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 060800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 070600 UTC.

CONVERGENCE ZONE CZ1 05S 160E 13S 170E 17S 180 25S 172W SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 180 MILES OF
CZ1. EXPECT NORTHEAST TO NORTHWEST WINDS 20 TO 25 KNOTS WITH GUSTS
UPTO 35 KNOTS WITHIN 90 MILES OF CZ1. ROUGH SEAS.

TROUGH T1 08S 160W 14S 150W 19S 140W 20S 131W 21S 120W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL SHOWERS AND FEW SQUALLY THUNDERSTORMS
WITHIN 120 TO 150 MILES OF T2.

AREA SOUTH OF 20S BETWEEN 177E AND 170W, EXPECT WEST TO NORTHWEST
WINDS 20 TO 25 KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH
SEAS.

IN AREA SOUTH OF 15S AND WEST OF 180, EXPECT MODERATE SOUTHERLY
SWELLS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.